> ## Documentation Index
> Fetch the complete documentation index at: https://docs.desivocal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Voices

> Retrieves a list of available voices.



## OpenAPI

````yaml GET /voices
openapi: 3.1.0
info:
  title: DesiVocal API Documentation
  description: This is the documentation for the DesiVocal API.
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /voices:
    get:
      tags: []
      summary: List Voices
      description: Retrieves a list of available voices.
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      deprecated: false
      security: []

````